<?xml version="1.0" encoding="utf-8"?>
<DecorationSetModDescriptor xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
	<DecorationTextureId>3</DecorationTextureId>
	<Decorations>
		<DecorationModDescriptor>
			<Flags>
				<string>FORESTBEES</string>
			</Flags>
			<Sources>
				<Rectangle>
					<X>0</X>
					<Y>0</Y>
					<Width>88</Width>
					<Height>124</Height>
				</Rectangle>
				<Rectangle>
					<X>88</X>
					<Y>0</Y>
					<Width>98</Width>
					<Height>109</Height>
				</Rectangle>
				<Rectangle>
					<X>186</X>
					<Y>0</Y>
					<Width>105</Width>
					<Height>113</Height>
				</Rectangle>
				<Rectangle>
					<X>291</X>
					<Y>0</Y>
					<Width>88</Width>
					<Height>95</Height>
				</Rectangle>
			</Sources>
		</DecorationModDescriptor>
	</Decorations>
</DecorationSetModDescriptor>